# README.md

> Author: Yaqing Liu
> 
> Email: [yaqing.liu@outlook.com](mailto:yaqing.liu@outlook.com)
> 
> Last Updates: 25/04/2021

#### Requirements

- choppy
- Ali-Cloud
- Linux

#### Introduction
Variant calling pipeline from mapping to generating MAF files with three optional callers, i.e. TNseq, TNscope and Varscan2, for WGS and WES data.

**Please carefully check the reference genome, bed file, etc.**
#### Usage
```
open-choppy-env

choppy install YaqingLiu/variant-calling-latest

choppy samples YaqingLiu/variant-calling-latest --no-default
# sample_id,fastq_1,fastq_2

choppy batch YaqingLiu/variant-calling-latest samples.csv -p Project -l Label

# Query the status of all tasks in the project
choppy query -L Label | grep "status"
```